CVE-2003-0427

Impact:
Low
Public Date:
2003-06-13

The MITRE CVE dictionary describes this issue as:

Buffer overflow in mikmod 3.1.6 and earlier allows remote attackers to execute arbitrary code via an archive file that contains a file with a long filename.

Find out more about CVE-2003-0427 from the MITRE CVE dictionary dictionary and NIST NVD.

Statement

Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 (mikmod) RHSA-2005:506 2005-06-13
Red Hat Enterprise Linux 3 (mikmod) RHSA-2005:506 2005-06-13
Red Hat Enterprise Linux 4 (mikmod) RHSA-2005:506 2005-06-13

Last Modified

CVE description copyright © 2017, The MITRE Corporation

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.